 #  Copyright   : T-Systems, 2011
 #  Project     : CMI Project
 #  File        : searchresult_locale.properties

CMISearchResultSelectOperation.STATUS=Selecting results ...
CMISearchResultExpandOperation.STATUS=Expanding results ...
